Bienvenido, Invitado
Nombre de Usuario: Contraseña: Recordarme

TEMA: Problema con Jomsocial y plugin Zend Lib

Problema con Jomsocial y plugin Zend Lib 8 años 1 semana ago #19816

  • alopez
  • Avatar de alopez
  • Offline
  • Visitante
  • Mensajes: 3
  • Karma: 0
Que tal? Soy nuevo en la web y me han dado muy buenas referencias de ella. Tengo un problema preocupante. Poseo Jomsocial 2.4.0, los 10 paquetes del plugin Zend Lib 1.10.6 y Joomla 1.7.2 en español. La cuestión del asunto es que cuando instalo el plugin y lo activo todo va de maravillas, pero cuando despúes procedo a instalar jomsocial el front de la web se me queda en blanco desde el mozilla, no se ve nada, mientras que desde chromiun veo un error 500, sin embargo al back puedo seguir accediendo, basta entonces con desabilitar el plugin y todo vuelve a la normalidad, pero claro está el jomsocial no funciona porque me dice que el plugin zend falta o está desabilitado y al final no he podido hacer nada más. Alguien tiene experiencia sobre este tema?

Otros datos:

Primero que todo no tengo el sitio en ningún hosting, está en mi propio server web y segundo he mirado el fichero y esto es lo que sale referente al jomsocial:

[Tue Jan 03 09:37:37 2012] [error] [client 127.0.0.1] File does not exist: /var/www/websocial/administrator/components/com_community/assets, referer: http://localhost/websocial/administrator/index.php?option=com_installer&view=install
[Tue Jan 03 09:37:37 2012] [error] [client 127.0.0.1] File does not exist: /var/www/websocial/administrator/components/com_community/assets, referer: http://localhost/websocial/administrator/index.php?option=com_installer&view=install
[Tue Jan 03 09:37:37 2012] [error] [client 127.0.0.1] File does not exist: /var/www/websocial/administrator/components/com_community/assets, referer: http://localhost/websocial/administrator/index.php?option=com_installer&view=install


Así se repite unas cuantas veces más, ayuda esto en algo?
La verdad es que eso espero, porque he visto que el jomsocial brinda una infinidad de posibilidades pero aún no he podido instalar y el proyecto en el que trabajo se ha retrasado un poco. De igual manera agradecido por la ayuda prestada hasta el momento.

Los más sinceros saludos desde Cuba
El administrador ha desactivado la escritura pública.

Re: Problema con Jomsocial y plugin Zend Lib 8 años 1 semana ago #19826

  • JoniJnm
  • Avatar de JoniJnm
  • Offline
  • Administrador
  • Mensajes: 4579
  • Gracias recibidas 544
  • Karma: 160
Qué servidor utilizas para crear la web en local? Asegúrate de tener la última versión, para que sea compatible Jomsocial con php y mysql

La verdad es que no sé qué decirte. Supongo que instalas una versión estable de Jomsocial, no? Lo que puedes hacer es desinstalar el plugin zend y jomsocial y luego instalar jomsocial ya que en la instalación él lo instala (aunque tarda un rato)
El administrador ha desactivado la escritura pública.

Re: Problema con Jomsocial y plugin Zend Lib 8 años 1 semana ago #19830

  • alopez
  • Avatar de alopez
  • Offline
  • Visitante
  • Mensajes: 3
  • Karma: 0
Pues uso apache, mysql y php, todos en su última versión. Jomsocial si es una versión estable. Por otro lado me es imposible salir a googlecode durante la instalación de jomsocial a descargar zend lib por problemas en mi conexión, por lo que no me queda otra que instalarlo manualmente.
Si a alguien se le ocurre alguna solución que la suba aquí por favor.
Gracias
El administrador ha desactivado la escritura pública.

Re: Problema con Jomsocial y plugin Zend Lib 8 años 5 días ago #19838

  • enig
  • Avatar de enig
  • Offline
  • Ayudante
  • Mensajes: 145
  • Gracias recibidas 6
  • Karma: 5
Te recomiendo que veas esto quiza te ayude.
www.jomsocial.com/support/docs/item/861-installing-zend-library.html

Ultima versión del Zend estable
code.google.com/p/zend4joomla/downloads/list
El administrador ha desactivado la escritura pública.

Re: Problema con Jomsocial y plugin Zend Lib 8 años 5 días ago #19839

  • alopez
  • Avatar de alopez
  • Offline
  • Visitante
  • Mensajes: 3
  • Karma: 0
Gracias enig, el primer link ya lo había visitado y estoy haciendo exactamente lo que dice en el. Con el segundo tengo un problema, tengo denegado el acceso a code.google, y puede que el problema sea una incompatibilidad entre las versiones de zend lib y jomsocial, ya que el que tengo no es el último. ¿Sabes en que otro sitio se encuentra la última versión estable disponible para descarga?

Si alguien sabe que me ayude por favor.

Un saludo desde cuba
El administrador ha desactivado la escritura pública.
Tiempo de carga de la página: 0.061 segundos